{
  "schema_version": "1.4.0",
  "id": "GHSA-hx6h-99v5-fcf4",
  "modified": "2022-05-02T06:14:21Z",
  "published": "2022-05-02T06:14:21Z",
  "aliases": [
    "CVE-2010-0645"
  ],
  "details": "Multiple integer overflows in factory.cc in Google V8 before r3560, as used in Google Chrome before 4.0.249.89, allow remote attackers to execute arbitrary code in the Chrome sandbox via crafted use of JavaScript arrays.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-0645"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/56213"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14508"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=31009"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/v8/source/detail?r=3560"
    },
    {
      "type": "WEB",
      "url": "http://codereview.chromium.org/525064"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2010/02/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38545"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1023583"
    },
    {
      "type": "WEB",
      "url": "http://sites.google.com/a/chromium.org/dev/Home/chromium-security/chromium-security-bugs"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/62316"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/38177"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/0361"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-02-18T18:00:00Z"
  }
}